-- 基础信息
base_info = {
	group_id = 166001346
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 346001, gadget_id = 70290347, pos = { x = 1076.935, y = 920.023, z = 580.596 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, persistent = true, interact_id = 87, area_id = 300 },
	{ config_id = 346005, gadget_id = 70220048, pos = { x = 1056.570, y = 915.631, z = 526.362 }, rot = { x = 0.000, y = 352.301, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 346006, gadget_id = 70290353, pos = { x = 1069.988, y = 915.549, z = 512.572 }, rot = { x = 0.000, y = 291.421, z = 0.000 }, level = 36, persistent = true, area_id = 300 },
	{ config_id = 346009, gadget_id = 70210101, pos = { x = 1085.778, y = 918.864, z = 522.600 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物璃月", persistent = true, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 346001, 346005, 346006, 346009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
